@font-face {
font-family: 'Roboto';
src: url('fonts/RobotoCondensed-Regular-webfont.eot');
src: url('fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
	url('fonts/RobotoCondensed-Regular-webfont.svg') format('svg');
}

.sitemap li{
	padding:10px;
	float:left;
}

.sitemap li ul{
	list-style:circle;
	padding:10px;
	margin-left:50px;
}

.sitemap li ul li{
	float:none;
}

.confirmation{
	color:green;
}

.confirmationinscri{
	
	background:green;
	color:white;
	padding:5px;
	text-align:center;
	
	width: 50%;
    margin: auto;
	margin-top:10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.refusinscri{
	
	background:red;
	color:white;
	padding:5px;
	text-align:center;
	
	width: 50%;
    margin: auto;
	margin-top:10px;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

.bg_green{
	background:green;
}

.fa-doubleangle-left::before {
    content: "";
}

[class*="button_type_"]:not([data-open-dropdown]) [class^="fa fa-doubleangle-"] {
    font-size: 1.5em;
}

.fa-doubleangle-right::before {
    content: "";
}

.textecourt{
	display:none;
}
